Articles of installa

Errore in R: (Pacchetto disponibile solo nel modulo di origine e potrebbe richiedere la compilazione di C / C ++ / Fortran)

Sto cercando di installare i pacchetti ‘yaml‘ e ‘stringi‘ in R-Studio, e continua a darmi questi errori: > install.packages(“stringi”) Package which is only available in source form, and may need compilation of C/C++/Fortran: ‘stringi’ These will not be installed o > install.packages(‘yaml’) Package which is only available in source form, and may need compilation of […]

Installare wxPython su Ubuntu 12.04

Il problema: ho problemi con l’installazione di wxPython su Ubuntu 12.04. Mi piacerebbe trovare un modo semplice e diretto per farlo. Cosa ho fatto fino ad ora: le istruzioni più rilevanti che sono stato in grado di trovare fino ad ora possono essere trovate qui: http://wiki.wxpython.org/InstallingOnUbuntuOrDebian Il problema con queste istruzioni è che non esiste […]

Errore di installazione di Tensorflow: non è una ruota supportata su questa piattaforma

quando provo ad installare tensorflow clonando da git, mi imbatto nell’errore “nessun modulo chiamato copyreg”, quindi ho provato a installare usando un virtualenv. Tuttavia, mi imbatto in questo errore: pip install https://storage.googleapis.com/tensorflow/mac/tensorflow-0.5.0-py2-none-any.whl tensorflow-0.5.0-py2-none-any.whl is not a supported wheel on this platform. Non vedo questo nella sezione dei problemi comuni, quindi qualsiasi aiuto sarebbe apprezzato! Grazie.

Come installare i plugin per l’editor di Sublime Text 2?

Come installare i plugin per l’editor di testo Sublime? Vorrei installare il plugin Emmet nell’editor di Sublime Text 2.

Come selezionare un mirror CRAN in R

Sto cercando di installare un pacchetto tramite il prompt R effettuando le seguenti operazioni: install.packages(‘RMySQL’) Ma l’output è il seguente: — Please select a CRAN mirror for use in this session — E nient’altro! Non riesco a trovare una soluzione a questo problema di base. Cosa dovrei digitare per selezionare uno specchio CRAN? MODIFICARE: Sistema […]

Installa IPA con iTunes 12

Ho un IPA firmato per la distribuzione ad-hoc. Posso installarlo bene con Flash Builder. Mi piacerebbe installare una versione di rilascio tramite iTunes 12, però. Trascinandolo su: Il nome del dispositivo La sezione dell’app La lista delle app La sezione Schermate Home …non funziona? Qualcuno ha qualche idea su come farlo con il nuovo iTunes […]

Il modo migliore per distribuire l’applicazione Visual Studio che può essere eseguita senza l’installazione

Ho scritto un’applicazione abbastanza semplice con C # /. NET e non riesco a capire un buon modo per pubblicarlo. È una sorta di “strumento” che gli utenti eseguono solo una volta o eseguono ogni pochi mesi. Per questo motivo, spero che possa essere implementato dove non avrebbe bisogno di installazione per l’esecuzione (potrebbe essere […]

Come posso installare localmente i moduli CPAN senza l’accesso root (errore 229 di DynaLoader.pm)?

Non funziona con altri moduli, ma per dare un esempio. Ho installato Text :: CSV_XS con un’impostazione CPAN: ‘makepl_arg’ => q[PREFIX=~/lib], Quando provo a eseguire uno script test.pl: $ perl test.pl #!/usr/bin/perl use lib “/homes/foobar/lib/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi”; use Text::CSV_XS; print “test”; ottengo Imansible caricare ‘/homes/foobar/lib/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi/auto/Text/CSV_XS/CSV_XS.so’ per il modulo Testo :: CSV_XS: / homes / foobar / lib […]

android-sdks / build-tools / 17.0.0 / aapt: errore durante il caricamento delle librerie condivise: libz.so.1: imansible aprire il file object condiviso: nessun file o directory

Ho appena installato eclipse, l’android sdk e jdk su una nuova installazione per fedora a 64 bit 14, ma nel momento in cui creo un nuovo progetto sto ottenendo il seguente errore nella console: android-sdks / build-tools / 17.0.0 / aapt: errore durante il caricamento delle librerie condivise: libz.so.1: imansible aprire il file object condiviso: […]

Il sito Web non viene creato in IIS – edizione limitata di InstallShield

Sto usando Limited Edition di InstallShield 2015 con Visual Studio 2015. Ho configurato le impostazioni di Internet Information Services come mostrato di seguito, ma il sito Web non viene creato in IIS. La mia versione di IIS è: 10.0 Ecco le impostazioni di IIS all’interno di InstallShield Nota: il codice sorgente copia correttamente [INSTALLDIR] del […]